Subject: [sipcore] SIPCORE not meeting in Dallas

From: Adam Roach <[email-masked]>
Date: Tue, 10 Feb 2015 11:00:48 -0600

[as chair]

For avoidance of doubt, the SIPCORE working group does not plan to meet 
at the upcoming IETF meeting in Dallas next month. The volume of list 
traffic has not demonstrated any open issues that have enough interest 
to warrant the use of the limited resources available during a 
face-to-face meeting week.

/a